/********************************

	過去レッスン曲_はじまり

********************************/
@media screen and (min-width: 768px) {    
    .note-pink-bg {
        width: 530px;
    }

    .note-container>.title {
        font-size: 20px;
    }

    .note-container>.content {
        font-size: 16px;
    }
}
@media screen and (max-width: 767px) {
    .note-pink-bg {
        width: 100%;
    }

    .note-container>.title {
        font-size: clamp(14px, 3.6vw, 30px);
    }

    .note-container>.content {
        font-size: clamp(14px, 3vw, 30px);
        line-height: 1.6;
    }

    .teacher-intro>.video-check-banner-text>p>span {
        font-size: clamp(16px, 3vw, 24px) !important;
    }
}
/********************************

	過去レッスン曲_おわり

********************************/
@media screen and (min-width: 768px) { 
    .center-list-container>.title>.yellow-border-box {
        max-width: 700px;
    }

    .school-info {
        padding: 50px 0 80px 0;
    }

    .school-info>.map-img {
        max-width: 860px;
    }

    .school-info>.map-img>img {
        width: 100%;
    }

    .school-info-element {
        width: 70%;
    }
}

/********************************

    KV_はじまり

********************************/
.campaign-banner-section {
    position: relative;
    z-index: 2 !important;
}

.campaign-banner-section.section-pc>.campaign-banner {
    width: 100%;
    height: fit-content;
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: white;
    position: relative;
}

.campaign-banner-section.section-pc>.campaign-banner>.campaign-banner-img {
    width: 100%;
    aspect-ratio: 5/2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
}
.campaign-banner-section {
    position: relative;
    padding-bottom: 60px;
    background-color: #fbbecd;
    overflow: hidden;
}
.campaign-banner {
    clip-path: ellipse(95% 100% at 45% 0%);
    background-color: #fff;
}
.campaign-banner-img {
    height: 570px;
    width: 100%;
    aspect-ratio: 5 / 2;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    clip-path: ellipse(90% 96% at 50% 0%);
    position: relative;
    margin: 0 auto;
}
.kv-kpop {
    background-image: url(/common/images/renew/dancegenre/KPOP/img-lineup-kpop-pc.webp?20260126);
}
.kv-hiphop {
    background-image: url(/common/images/renew/dancegenre/HIPHOP/img-lineup-hiphop-pc.webp?20260126);
}
.kv-idol {
    background-image: url(/common/images/renew/dancegenre/IDOL/img-lineup-idol-pc.webp?20260126);
}
.kv-jazz {
    background-image: url(/common/images/renew/dancegenre/JAZZ/img-lineup-jazz-pc.webp?20260126);
}
.kv-themepark {
    background-image: url(/common/images/renew/dancegenre/THEMEPARK/img-lineup-themepark-pc.webp?20260126);
}
.kv-ballet {
    background-image: url(/common/images/renew/dancegenre/BALLET/img-lineup-ballet-pc.webp?20260126);
}
.kv-boys {
    background-image: url(/common/images/renew/dancegenre/BOYS/img-lineup-boys-pc.webp?20260126);
}
.kv-burlesque {
    background-image: url(/common/images/renew/dancegenre/BURLESQUE/img-lineup-burlesque-pc.webp?20260126);
}
.kv-belly {
    background-image: url(/common/images/renew/dancegenre/BELLY/img-lineup-belly-pc.webp?20260126);
}
.kv-dancevocal {
    background-image: url(/common/images/renew/dancegenre/DANCEVOCAL/img-lineup-dancevocal-pc.webp?20260126);
}
.campaign-banner-no1 {
    position: absolute;
    bottom: 30px;
    right: 18vw;
    width: 12vw;
    min-width: 120px;
    z-index: 10;
}
.parallelogram {
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-weight: 900;
    position: absolute;
    top: 18%;
    left: 18%;
    font-size: 4vw;
    /* background-image: linear-gradient(to left, #ffdae4 1%, #fe167f 30%); */
    background-image: linear-gradient(to left, rgba(255, 218, 228, 0) 0%, #ffdae4 1%, #fe167f 30%);
    transform: rotate(355deg) skew(-20deg);
    padding: 8px 2vw;
}

.parallelogram-content {
    position: absolute;
    top: 50%;
    left: 25%;
    color: #fe167f;
    margin-top: 40px;
}

.parallelogram-content>p:nth-child(1) {
    font-family: "Noto Sans", sans-serif;
    font-size: 1.5vw;
    font-weight: 900;
    text-shadow:
        -2px -2px 0 #fff,
        2px -2px 0 #fff,
        -2px 2px 0 #fff,
        2px 2px 0 #fff;
}

.parallelogram-content>p:nth-child(2) {
    width: 87%;
    height: 8px;
    background-color: #fff;
    position: relative;
    top: -12px;
    z-index: -1;
    transform: skew(-20deg);
}

.parallelogram-content>p:nth-child(3) {
    font-size: 1.3vw;
    font-weight: 500;
    text-shadow:
        -2px -2px 2px #fff,
        2px -2px 2px #fff,
        -2px 2px 2px #fff,
        2px 2px 2px #fff;
}

.campaign-banner-section.section-pc>.campaign-banner-no1 {
    position: absolute;
    bottom: -3vw;
    right: 25vw;
    width: 12vw;
    min-width: 120px;
}

.campaign-banner-section.section-pc>.campaign-banner-no1>img {
    width: 100%;
}
@media screen and (max-width: 767px) {
    .campaign-banner-section {
        margin-top: -30px;
        padding-bottom: 30px;
    }
    .campaign-banner {
        width: 100%;
        height: fit-content;
        clip-path: ellipse(95% 100% at 45% 0%);
        background-color: white;
        position: relative;
    }
    .campaign-banner-img {
        height: 370px;
        position: relative;
    }
    .kv-kpop {
        background-image: url(/common/images/renew/dancegenre/KPOP/img-lineup-kpop-sp.webp?20260126);
    }
    .kv-hiphop {
        background-image: url(/common/images/renew/dancegenre/HIPHOP/img-lineup-hiphop-sp.webp?20260126);
    }
    .kv-idol {
        background-image: url(/common/images/renew/dancegenre/IDOL/img-lineup-idol-sp.webp?20260126);
    }
    .kv-jazz {
        background-image: url(/common/images/renew/dancegenre/JAZZ/img-lineup-jazz-sp.webp?20260126);
    }
    .kv-themepark {
        background-image: url(/common/images/renew/dancegenre/THEMEPARK/img-lineup-themepark-sp.webp?20260126);
    }
    .kv-ballet {
        background-image: url(/common/images/renew/dancegenre/BALLET/img-lineup-ballet-sp.webp?20260126);
    }
    .kv-boys {
        background-image: url(/common/images/renew/dancegenre/BOYS/img-lineup-boys-sp.webp?20260126);
    }
    .kv-burlesque {
        background-image: url(/common/images/renew/dancegenre/BURLESQUE/img-lineup-burlesque-sp.webp?20260126);
    }
    .kv-belly {
        background-image: url(/common/images/renew/dancegenre/BELLY/img-lineup-belly-sp.webp?20260126);
    }
    .kv-dancevocal {
        background-image: url(/common/images/renew/dancegenre/DANCEVOCAL/img-lineup-dancevocal-sp.webp?20260126);
    }
    .campaign-banner-no1 {
        right: 0;
        z-index: 1;
        bottom: -20px;
    }
    .parallelogram {
        display: none;
    }
}

/********************************

    KV_おわり

********************************/


/********************************

    CPバナー_はじまり

********************************/
.slider-imgs {
    max-width: 1000px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3vw;
    position: relative;
  }
  .swiper-slide {
    max-width: calc((1000px - 50px) / 2);
    box-sizing: border-box;  
  }
  .swiper-pagination-bullet-active {
    background: #fff !important;
}
.slider-container {
    width: 100vw;
}
@media (min-width: 1281px) {
    .hero {
        position: relative;
        overflow: hidden;
        padding: 10px 0 40px;
        display: flex;
        justify-content: center;
        clip-path: ellipse(160% 95% at 50% 0%);
    }
    .hero::before {
        top: 0;
        background-color: #fbbecd;
        background-image: url(/common/images/renew/index/kv-bottom-pink-cva.webp); /* 閭梧勹逕ｻ蜒� */
        clip-path: ellipse(160% 95% at 50% 0%);
    }
}
.slider-container.sp>.btn {
    top: 25%;
}

.slider-container.sp>.prev-btn {
    left: calc(50% - 220px);
}

.slider-container.sp>.next-btn {
    right: calc(50% - 220px);
}

@media screen and (max-width: 1260px) {
    .slider-banner-section.section-sp>.slider-container.sp>.slider-imgs {
        transform: translateX(calc((100vw - 1260px) / 2));
    }
}


@media (min-width: 769px) {
    .bnr-margin {
        margin: 40px 0 40px;
    }
    .kv-swiper .swiper-wrapper {
        display: flex;
        gap: 50px;
        max-width: 1000px;
    }
    .kv-swiper .swiper-slide {
        flex: none;
        width: auto;
        border-radius: 12px;
        display: contents;
    }
    .kv-swiper .swiper-slide img {
        border-radius: 12px;
    }
    
    .swiper-button-prev.kv,
    .swiper-button-next.kv,
    .swiper-pagination.kv {
        display: none !important;
    }
}

@media (max-width: 768px) {
    .kv-bnr-swiper-button-prev, .kv-bnr-swiper-button-next {
        width: 25px !important;
        height: 25px !important;
        border-radius: 50%;
        background-color: rgba(255, 255, 255, 0.5);
        border: 1px solid #b7a35c;
    }
    .kv-bnr-swiper-button-prev.kv {
        top: calc(50% - 15px) !important;
        left: calc(max(0px, 5% - 2* 16px)) !important;
        position: absolute;
        z-index: 1;
    }
    .kv-bnr-swiper-button-next.kv {
        top: calc(50% - 15px) !important;
        right: calc(max(0px, 5% - 2* 16px)) !important;
        position: absolute;
        z-index: 1;
    }
    .kv-bnr-swiper-button-prev:after, .kv-bnr-swiper-button-next:after {
        content: '' !important;
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        display: inline-block;
    }
    .kv-bnr-swiper-button-prev:after {
        border-width: 6px 8px 6px 0;
        border-color: transparent #b7a35c transparent transparent;
        left: 7px;
        top: 7px;
    }
    .kv-bnr-swiper-button-next:after {
        border-width: 6px 0 6px 8px;
        border-color: transparent transparent transparent #b7a35c;
        top: 7px;
        right: 8px;
    }
    .kv-swiper {
        position: relative;
        overflow: hidden
    }
    .kv-swiper .swiper-wrapper {
        display: flex;
        padding-bottom: 30px;
    }
    .swiper-slide {
        max-width: calc((1000px - 50px) / 1);  
    }
    .kv-swiper .swiper-slide {
        display: flex;
        justify-content: center; 
        align-items: center;
        text-align: center;
        width: 100% !important;
    }
    
    .kv-swiper .swiper-slide img {
        width: 100%; 
        height: auto;
        object-fit: contain; 
        object-position: center;
        border-radius: 12px;
        background-color: #fbbecd;
    }
    .slider-container.pc {
        padding: 0 10px 50px 10px !important;
        gap: 30px;
        box-sizing: border-box;
    }
    .kv-swiper .swiper-slide {
        width: 100%;
        flex-shrink: 0; 
    }
}
@media screen and (max-width: 571px) {
    .slider-container.sp>.btn {
        top: 27%;
    }

    .slider-container.sp>.prev-btn {
        left: calc(15vw - 20px);
    }

    .slider-container.sp>.next-btn {
        right: calc(15vw - 20px);
    }

    .slider-banner-section.section-sp>.slider-container.sp>.slider-imgs {
        transform: translateX(calc(-55vw - 30px));
    }
    .slider-banner-section {
        z-index: 3;
    }
}

.slider-container.sp>.contact-card-row {
    padding-left: 5%;
}

.slider-container.sp>.contact-card-row>.card {
    width: 48%;
    font-size: clamp(10px, 3.2vw, 22px);
}
/********************************

    CPバナー_おわり

********************************/


/********************************

    ダンスレッスン_はじまり

********************************/
.dance-lesson-section {
    width: 100%;
    height: fit-content;
    position: relative;
    margin-top: 0;
}
.dance-lesson-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding: 0 0 50px 0;
}
.dance-lesson-container>.content>.content-row>.text>p {
    text-align: justify;
    margin: 15px 10px;
    font-size: clamp(14px, 1.5vw, 16px);
    line-height: 1.8vw;
    color: #646464;
}
.dance-lesson-container {
    width: 90%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.dance-lesson-container>.title {
    text-align: center;
    color: #ff026f;
    font-weight: bold;
    line-height: 1.7;
    font-size: clamp(14px, 3.5vw, 30px);
    display: flex;
    flex-direction: column;
    align-items: center;
}

.dance-lesson-container>.title>.yellow-border-box {
    font-size: clamp(20px, 7vw, 53px);
}

.dance-lesson-container>.content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 90px;
}
.dance-lesson-container>.content>.dance-lesson-box:nth-child(2) .content-row,
.dance-lesson-container>.content>.dance-lesson-box:nth-child(4) .content-row {
    display: flex;
    flex-direction: row-reverse;
}
/* pc */
.dance-lesson-container>.content>.dance-lesson-box>.content-row {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 40px;
}

.dance-lesson-container>.content>.dance-lesson-box>.content-row>img {
    width: 35%;
    object-fit: contain;
}

.dance-lesson-container>.content>.dance-lesson-box>.content-row>.text {
    width: 30%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.dance-lesson-container>.content>.dance-lesson-box:nth-child(odd)>.content-row>.text>h3 {
    color: #ff026f;
    font-weight: 600;
    background-color: #fff;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom: 2px solid #b7a35c;
    border-right: 2px solid #b7a35c;
    font-size: clamp(12px, 1.5vw, 28px);
    padding: 10px 20px;
}

.dance-lesson-container>.content>.dance-lesson-box:nth-child(even)>.content-row>.text>h3 {
    color: #ff026f;
    font-weight: 600;
    background-color: #fff;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom: 2px solid #b7a35c;
    border-left: 2px solid #b7a35c;
    font-size: clamp(12px, 1.5vw, 28px);
    padding: 10px 20px;
}

.dance-lesson-container>.content>.dance-lesson-box>.content-row>.text>h3>span {
    color: #646464;
}
.teacher-intro>.content {
    max-width: 860px;
}

.teacher-intro>.video-check-banner-text>p>span {
    font-size: 24px;
}
.teacher-intro>.content>.teacher-info>p:nth-child(2) {
    color: #646464;
    font-size: clamp(14px, 1.5vw, 16px);
    line-height: 1.8vw;
}
.music-box {
    display: flex;
    justify-content: center;
    margin: 70px 0px 0;
}
.note-pink-bg {
    background-color: #fecede;
    height: fit-content;
    transform: rotate(3deg);
}

.note-container {
    background-color: #fde6ee;
    width: 100%;
    height: fit-content;
    padding: 30px 0;
    transform: rotate(-3deg);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.note-container>.title {
    color: #ff026f;
    font-weight: bold;
    padding-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.note-container>.title::before,.note-container>.title::after {
    content: "";
    background-color: #ff026f;
    height: 2px;
    width: 40px;
    position: relative;
    top: -4px;
}
.note-container>.title::before {
    margin-right: 5px;
    transform: rotate(60deg); 
}
.note-container>.title::after {
    margin-left: 5px;
    transform: rotate(-60deg); 
}
.note-container>.content {
    width: 90%;
    color: #646464;
    line-height: 1.6;
    font-feature-settings: "palt";
}

.teacher-intro {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.teacher-intro>.content {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 5%;
}
.tr-img {
    width: 20%;
}

.teacher-intro>.content>img {
    width: 20%;
    border-radius: 50%;
    object-fit: cover;
}

.teacher-intro>.content>.teacher-info {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 11px;
}

.teacher-intro>.content>.teacher-info>h4:nth-child(1) {
    font-size: 1.3rem;
    font-weight: bold;
    color: #ff026f;
}
.text p {
    line-height: 1.8vw;
}
.video-check-banner-text > h3 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-shadow: 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff, 0 0 5px #fff;
    letter-spacing: 2.0px;
}
.teacher-intro>.video-check-banner-text>h3>span {
    font-size: 24px;
}
.dance-mov-back {
    background-color: #FBBECD;
}
.dance-movie-back--full {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    padding-bottom: 20px;
}
.dance-mov-back-tit {
    color: #ff026f;
    font-weight: 600;
    font-size: 28px;
    text-align: center;
    margin-top: 70px;
    padding-top: 40px;
    padding-bottom: 16px;
}
.dance-mov-back-tit::before, .dance-mov-back-tit::after {
    content: "";
    display: inline-block;
    background-color: #ff026f;
    height: 2px;
    width: 40px;
    position: relative;
    top: -4px;
}
.dance-mov-back-tit::before {
    margin-right: 5px;
    transform: rotate(60deg);
}
.dance-mov-back-tit::after {
    margin-left: 5px;
    transform: rotate(-60deg);
}

@media screen and (max-width: 767px) {
    .sec-title-box {
        margin: 30px 0 25px 0;
    }
    .bg-03-img {
        padding: 40px 0 0px 0;
    }
    .dance-lesson-container {
        margin: 0 auto 0;
    } 
    .dance-lesson-container>.content>.content-row>.text>div {
        border-radius: 5px;
        font-size: 1.4rem;
        transform: translateY(-10px);
    }
    .dance-lesson-container>.content>.content-row>.text>p {
        font-size: 14px;
        line-height: 1.8;
        margin: 0 10px;
    }
    .dance-lesson-container>.content>.dance-lesson-box>.content-row {
        flex-flow: column;
        gap: 0px
    }
    .dance-lesson-container>.content>.dance-lesson-box>.content-row>img {
        width: 100%;
    }
    .dance-lesson-container>.content>.dance-lesson-box>.content-row>.text {
        width: 100%;
        font-size: 14px;
        line-height: 1.8;
        transform: translateY(-20px);
    }
    .dance-lesson-container>.content>.dance-lesson-box:nth-child(even)>.content-row>.text>h3,
    .dance-lesson-container>.content>.dance-lesson-box:nth-child(odd)>.content-row>.text>h3 {
        font-size: 20px;
        line-height: 1.4;
        box-sizing: border-box;
    }
    .dance-lesson-container>.content>.dance-lesson-box:nth-child(even)>.content-row>.text>h3 {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
        border-bottom: 2px solid #b7a35c;
        border-right: 2px solid #b7a35c;
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
    .music-box {
        margin: 10px 0px 30px;
    }
    .dance-lesson-container>.content>.dance-lesson-box:nth-child(2) .content-row,
    .dance-lesson-container>.content>.dance-lesson-box:nth-child(4) .content-row {
        flex-flow: column;
    }
    .dance-lesson-container>.content {
        gap: 20px;
    }
    .teacher-intro>.content>.teacher-info>h4:nth-child(1) {
        font-size: 1.0rem;
    }
    .dance-lesson-section {
        z-index: 1;
    }
    .teacher-intro>.content>.teacher-info>p:nth-child(2) {
        font-size: 14px;
        color: #646464;
        line-height: 1.6;
    }
    .note-container>.title::before, .note-container>.title::after {
        width: 30px;
        top: 4px;
        height: 1px;
    }
    .tr-img {
        width: 40%;
    }
    .text p {
        line-height: 1.8;
    }
    .video-check-banner-text > h3 {
        letter-spacing: 1.0px;
        display: block !important;
    }
    .teacher-intro>.video-check-banner-text>h3>span {
        font-size: clamp(16px, 3vw, 24px) !important;
    }
    .video-check-banner-text > h3 > span {
        font-size: 20px !important;
        font-weight: 700;
    }
    .video-check-banner-text > h3 > span:nth-child(1) {
        display: block !important;
    }
    .dance-mov-back-tit {
        font-size: 20px;
        padding: 20px 0 10px 0;
        margin-top: 10px;
    }
    .dance-mov-back-tit::before, .dance-mov-back-tit::after {
        width: 28px;
    }
    .dance-mov-back-tit::before {
        margin-right: 0;
    }
    .dance-mov-back-tit::after {
        margin-left: 0;
    }
    .dance-movie-back--full {
        padding-bottom: 5px;
        margin-bottom: 10px;
    }
}
/********************************

    ダンスレッスン_おわり

********************************/

/********************************

    3つの理由_はじまり

********************************/

.three-reason-section.section-sp {
    padding: 150px 0 50px 0;
}
.three-reason-container {
    margin: 120px auto 150px;
}
@media screen and (max-width: 767px) {
    .three-reason-container {
        margin: 30px auto 0px;
    }
}
/********************************

    3つの理由_おわり

********************************/


/********************************

    店舗情報_はじまり

********************************/

.school-info {
    width: 100%;
    border: 1px solid #fecede;
    background-color: #feedf3;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.school-info-element {
    width: 90%;
    color: #646464;
    font-size: clamp(14px, 3vw, 16px);
    line-height: 1.5;
    margin-bottom: 20px;
}

.school-info-element>.title {
    font-weight: bold;
    font-size: 16px;
    color: #ff026f;
}

#phone {
    text-decoration: underline;
}

.map-slider {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    gap: 10px;
    position: relative;
}

.big-img {
    width: 100%;
    max-width: 860px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.big-img>.btn {
    position: absolute;
    width: 30px;
    height: 30px;
}

.slider-big-container {
    width: 90%;
    overflow-x: hidden;
}

.slider-big-img {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    transition: transform 0.5s ease-in-out;
}

.slider-big-img>img {
    width: 100%;
    object-fit: cover;
    flex-shrink: 0;
}

.slider-small-container {
    width: 90%;
    max-width: 600px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5px;
}

.small-center-img {
    width: 19%;
    flex-shrink: 0;
}
.small-center-img.active {
    border: 2px solid #ff026f;
    border-radius: 5px;
}
.center-list-section {
    position: relative;
    z-index: 1;
}

.center-list-section .bg-03-img {
    padding: 0;
}

.center-list-container {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1000px;
    width: 100%;
}

.center-list-container>.title {
    text-align: center;
    color: #ff026f;
    font-weight: bold;
    line-height: 1.7;
    font-size: clamp(14px, 3.5vw, 30px);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 65%;
}

.center-list-container>.title>.yellow-border-box {
    font-size: clamp(20px, 7vw, 53px);
    width: 90%;
}

.center-list-container>.content {
    width: 100%;
    max-width: 1000px;
}
.school-btn-group {
    width: 100%;
    display: flex;
    justify-content: space-between;
    color: #ff026f;
    font-size: clamp(14px, 3.6vw, 30px);
    font-weight: bold;
    text-align: center;
}

.school-btn {
    width: 32%;
    background-color: #fff;
    border: 1px solid #fecede;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 10px 0;
    cursor: pointer;
    font-size: 1.4rem;
}

.school-btn.active {
    background-color: #fecede;
}
.school-info>.map-img {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.school-info>.map-img>a {
    color: #ff026f;
    position: relative;
    padding: 10px 20px 3px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-bottom: 1px solid #ff026f;
    font-size: 12px;
}

.school-info>.map-img>a::after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    width: 0.6em;
    height: 0.6em;
    border: 0.14em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: translateX(-25%) rotate(45deg);
    left: 5px;
    position: relative;
}
@media screen and (max-width: 768px) {
    .slider-big-img > img {
        width: 100%;
        flex-shrink: 0;
        object-fit: cover; /* 蠢�ｦ√↓蠢懊§縺ｦ contain 縺ｫ螟画峩 */
    }
    .big-img>.btn {
        width: 25px;
        height: 25px;
        top: 60px;
    }
    .prev-btn{
        left: 0;
    }
    .next-btn {
        right: 0;
    }
    .center-list-container>.content {
        max-width: 100%;
        margin: 0 20px;
        width: auto;
    }
    .school-btn {
        font-size: 1.0rem;
    }
    .school-info>.map-img {
        padding: 0 15px;
    }
    .center-list-section .bg-03-img {
        padding: 0 0 10px 0;
    }
    .big-img {
        gap: 10px;
    }
}
/********************************

    店舗情報_おわり

********************************/



/********************************

    よくある質問_はじまり

********************************/

.question-section {
    position: relative;
    z-index: 1;
}

.question-section .bg-03-img {
    padding: 50px 0 120px 0;
}

.question-container {
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.question-container>.title {
    text-align: center;
    color: #ff026f;
    font-weight: bold;
    line-height: 1.7;
    font-size: clamp(14px, 3.5vw, 30px);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.question-container>.title>.yellow-border-box {
    font-size: clamp(20px, 7vw, 53px);
    width: 90%;
}

.review-question-container {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.review-question {
    width: 100%;
    height: fit-content;
    padding: 20px 30px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    position: relative;
    background: repeating-linear-gradient(135deg, rgba(251, 205, 216, 0.6), rgba(251, 205, 216, 0.6) 4px, rgba(251, 222, 230, 0.6) 4px, rgba(251, 222, 230, 0.6) 7px);
}

.review-question>p::before {
    content: 'Q';
    width: 40px;
    height: 40px;
    font-size: clamp(30px, 5vw, 40px);
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    color: #ff026f;
    position: absolute;
    left: 30px;
    top: calc(50% - 20px);
}

.review-question>p::after {
    content: '+';
    width: 40px;
    height: 40px;
    font-size: 30px;
    font-weight: 900;
    color: #ff026f;
    position: absolute;
    right: 30px;
    top: calc(50% - 20px);
}

.review-question>p {
    padding: 10px 60px;
    height: fit-content;
    font-size: clamp(12px, 3vw, 30px);
}
.accordion {
    width: 860px;
    margin: 0 auto 50px;
}
.accordion-content {
    display: none;
}
.accordion-header {
    background: repeating-linear-gradient(135deg, rgba(251, 205, 216, 0.6), rgba(251, 205, 216, 0.6) 4px, rgba(251, 222, 230, 0.6) 4px, rgba(251, 222, 230, 0.6) 7px);
    padding: 20px 45px 20px 30px;
    margin: 10px 0 0;
    transition: background .3s ease;
    cursor: pointer;
    position: relative;
    border-radius: 6px;
    font-weight: 500;
    font-size: 15px;
}

.accordion-header::before,
.accordion-header::after{
    position:absolute;
    content:'';
    top:1px;
    right:20px;
    bottom:0;
    width:12px;
    height:2px;
    margin:auto;
    background:#ff026f;
}
.accordion-header::after{
    transform:rotate(-90deg);
    transition:transform 0.3s;
}
.accordion-header.active::after{transform:rotate(0deg);}

.accordion-content {
    background-color: #FFF;
    padding: 18px 20px 18px 30px;
    position: relative;
}
.accordion-content span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
    flex-direction: column;
    line-height: 1.8;
    padding-left: 40px;
}
.accordion-header h3,.accordion-content h3{
    padding-left: 35px;
    position: relative;
    font-weight: 500;
    font-size: 16px;
}

.accordion-header h3::before{
    position: absolute;
    content: "Q";
    top: -7px;
    left: 0;
    font-size: 22px;
    color: #ff026f;
    font-weight: 500;
}
.accordion-content span::before{
    position: absolute;
    content: "A";
    top: 13px;
    left: 30px;
    color: #ff026f;
    font-size: 22px;
    font-weight: 500;
}

  /* hover */
.accordion-header:hover {
    background-color: #F2F2F2;
}
.faq-link,.small-txt {
    padding-top: 20px;
}
.accordion-content a {
    text-decoration: underline;
}
.accordion-content a:hover {
    text-decoration: none;
}
@media screen and (max-width: 767px) { 
    .accordion {
        max-width: 100%;
        margin: 0 20px;
        width: auto;
    }
    .accordion-header span::before {
        left: -26px;
        top: -5px;
    }
    .accordion-header span, .accordion-content span {
        font-size: 14px;
        padding-left: 0.2em;
        text-indent: -0.2em;
    }
    .accordion-header::before, .accordion-header::after {
        right: 20px;
    }
    .accordion-header {
        padding: 15px 45px 15px 15px;
    }
    .accordion-content span::before {
        left: 18px;
    }
    .accordion-content {
        padding: 18px 20px 18px 40px;
    }
    .question-section {
        margin-bottom: 30px;
    }
    .accordion-header h3,.accordion-content h3 {
        font-size: 14px;
    }
}
/********************************

    よくある質問_おわり

********************************/

.sp-br {
    display: none;
}
/********************************

    KV下_はじまり

********************************/
.hero {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.hero::before {
    content: "";
    position: absolute;
    top: -1px;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(/common/images/renew/index/kv-bottom-pink-cva-sp.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
}

/********************************

    KV下_おわり

********************************/

@media screen and (max-width: 767px) {
    .contact-card-row {
        width: 100%;
        gap: 10px;
    }
    .slider-container.pc>.contact-card-row>.card {
        width: 50%;
    }
    .sp-br {
        display: block;
    }

}


.cva-back {
    margin-top: 20px;
}


/********************************

    アンカーリンク_はじまり

********************************/
.button-container {
    display: flex;
    flex-wrap: wrap;
    gap: 15px; /* 繝懊ち繝ｳ蜷悟｣ｫ縺ｮ髢馴囈 */
    justify-content: center; /* 荳ｭ螟ｮ謠�∴ */
    max-width: 1000px; /* 蠢�ｦ√↓蠢懊§縺ｦ隱ｿ謨ｴ */
    margin: auto auto 30px; /* 荳ｭ螟ｮ驟咲ｽｮ */
  }
  
  .custom-button {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 18px;
    padding: 10px 15px;
    background: white;
    border-radius: 10px;
    box-shadow: 0 0 2px 2px rgba(249, 155, 178, 0.5);
    width: 39%;
    text-align: center;
  }
  
  .custom-button-line {
    width: 100%;
    height: 2px;
    background: #ff026f;
  }
  
  .custom-button-text {
    font-size: 18px;
    font-weight: bold;
    color: #ff026f;
  }
  .custom-button-text::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    border-bottom: 2px solid #ff026f;
    border-left: 2px solid #ff026f;
    transform: rotate(-45deg);
    margin: 5px 0;
    left: 50%;
    position: relative;
  }
    .custom-button:hover {
        opacity: 0.9;
        filter: brightness(110%);

    }
    .custom-button-text-small {
        display: contents;
    }
@media (min-width: 960px) and (max-width: 1280px) {
    .cva-back {
        min-height: 60vh;
    }
}
@media screen and (max-width: 767px) {
    .custom-button {
        width: 38%;
        gap: 2px;
        padding: 7px 15px;
    }
    .custom-button-text {
        font-size: 16px;
        line-height: 1.2;
    }
    .custom-button-text::after {
        width: 8px;
        height: 8px;
    }
    .button-container {
        margin: 0;
    }
    .custom-button-text-small {
        font-size: 0.6rem;
    }
}

/********************************

    アンカーリンク_おわり

********************************/


/********************************

	レッスン料_はじまり

********************************/
.lesson-price-box {
    display: flex;
    gap: 30px;
    width: 100%;
    justify-content: center;
}
.lesson-price {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: -20px;
    width: 100%;
}

.lesson-price>.box-chat {
    position: relative;
    top: 20px;
    padding: 12px 30px;
    border-radius: 50px;
    background-color: #fecede;
    width: fit-content;
    color: #ff026f;
    font-weight: bold;
    font-size: clamp(18px, 3vw, 24px);
}

.lesson-price>.box-chat::after {
    content: '';
    position: absolute;
    bottom: -10px;
    left: calc(50% - 5px);
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 12px solid #fecede;
}

.price-container {
    width: 100%;
    border: 1px solid #fecede;
    background-color: #feedf3;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(14px, 3vw, 20px);
    text-align: center;
    line-height: 1;
    color: #ff026f;
    font-weight: bold;
    padding: 40px 0 20px 0;
}

.price-container>p:nth-child(2) {
    font-size: clamp(32px, 8vw, 60px);
}

.price-container>p:nth-child(3)>span {
    font-size: clamp(10px, 1vw, 20px);
}
.free-1month-trial-bnr {
    margin: 60px 0 0 0;
}
@media screen and (max-width: 767px) {
    .school-info {
        padding: 30px 0 0 0;
        margin: 0px auto 50px;
    }

    .school-info-element {
        width: 90%;
    }

    .lesson-price {
        width: 100%;
        max-width: 100%;
        margin: 0 20px;
        width: auto;
    }
    .lesson-price-box {
        flex-flow: column;
        gap: 10px;
        
    }
    .free-1month-trial-bnr {
        max-width: 100%;
        margin: 30px 20px 0;
        width: auto;
    }
    .lesson-price>.box-chat {
        top: 21px;
        padding: 5px 20px;
        font-size: 14px;

    }
}
/********************************

	レッスン料_おわり

********************************/

/********************************

	生徒さんの声_はじまり

********************************/
.student-say-video-check-section {
    position: relative;
    margin-top: -120px;
}
.play-icon {
    position: absolute !important;
    top: calc(50% - 35px) !important;
    left: calc(50% - 25px) !important;
    width: 50px !important;
    height: 50px !important;
}



.slide-text {
    font-size: 15px;
    font-weight: normal;
    color: #646464;
    line-height: 1.7;
    text-align: left;
}
    .slide-title {
    color: #ff026f;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: left;
    padding: 15px 0;
  }
  .dance-text-box {
    padding: 10px 15px 15px;
  }

  .dance-voice-genre {
    width: fit-content;
    padding: 5px 10px;
    border-top: 2px solid #b7a35c;
    border-bottom: 2px solid #b7a35c;
    text-align: center;
    color: #ff026f;
    font-weight: bold;
    font-size: 1.1rem;
    margin: 0 auto;
}
.student-say-card-group-container {
    display: flex;
    align-items: stretch;
    justify-content: center;
}
.student-say-video-check-title {
    margin: 120px 0 40px 0;
}
.genre-voice-slide {
    background-color: #fef5f8;
    border-radius: 12px;
}
@media (min-width: 768px) {
    .swiper-button-prev,
    .swiper-button-next {
        display: none !important;
    }
    .swiper-wrapper {
        justify-content: center;
        gap: 40px;
    }
}
@media (max-width: 767px) {
    .swiper-pagination {
        z-index: 1 !important;
        bottom: 0 !important;
    }
    .swiper-button-prev:after {
        border-width: 6px 10px 6px 0;
        border-color: transparent #b7a35c transparent transparent;
        left: 6px;
    }

    .swiper-button-next:after {
        border-width: 6px 0 6px 10px;
        border-color: transparent transparent transparent #b7a35c;
        position: relative;
        left: 9px;
    }
    .swiper-button-prev, .swiper-button-next {
        width: 25px !important;
        height: 25px !important;
        border-radius: 50%; /* 荳ｸ縺上☆繧� */
        position: relative;
        background-color: rgba(255, 255, 255, 0.5);
        border: 1px solid #b7a35c;
    }
    
    .swiper-button-prev:after, .swiper-button-next:after {
        content: '' !important;
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        display: inline-block;
    }
    .slide-title {
        font-size: 1.1rem;
    }
    .slide-text {
        font-size: 14px;
    }
    .student-say-video-check-section {
        margin-bottom: 40px;
    }
    .see_more_btn {
        width: 110px;
        padding: 10px 20px;
        margin-top: 40px !important;
    }
    .student-say-card-group-container {
        width: 90%;
    }
    .student-say-video-check-container {
        position: relative;
    }
    .student-say-video-check-title {
        margin: 40px 0 40px 0;
    }
}
/********************************

	生徒さんの声_おわり

********************************/
